@charset "UTF-8";

/*
/* common設定
/* -------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 { margin-top: initial; margin-bottom: initial; font-size: initial; font-weight: initial; }


/*
/* h2
/* -------------------------------------------------- */
.section_tokuten h2,
.section_comment h2,
.section_lineup h2{
    position: relative;
    display: inline-block;
    margin-bottom: 1.2em;
    text-align: center;
}
.section_tokuten h2:before,
.section_comment h2:before,
.section_lineup h2:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 3px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #FE1A0B;
    border-radius: 2px;
  }

/*
/* section_mv
/* -------------------------------------------------- */

.bg_main{
    background: url(/contents/event/a1070400/img/bg_main.jpg);
    background-size: cover;
    background-position: bottom;
}

.section_mv img{
    border-radius: 20px;
}


/*
/* section_navi
/* -------------------------------------------------- */

.section_navi ul li{
    background-color: #000;
    transition: background-color 0.2s ease;
}
.section_navi ul li:hover{
    background-color:#FE1A0B; 
}
.section_navi ul li:last-child{
    background-color: #055E8D;
}
.section_navi ul li:last-child:hover{
    background-color:#FE1A0B;
}

.section_navi ul li a{
    color: #fff;
}
@media screen and (min-width: 700px) {
    .section_navi ul li:first-of-type{
        border-radius: 50px 0 0 50px ;
    }
    .section_navi ul li:last-of-type{
        border-radius: 0 50px 50px 0;
    }
}
@media screen and (max-width: 699px) {
    .section_navi ul li{
        border-radius: 100px;
    }
}

/*
/* section_features
/* -------------------------------------------------- */

.section_features .headline{
    background: #E6F6FF;
    border-radius: 20px 20px 0 0;
}
.section_features .headline h2{
    color: #055E8D;
}
.section_features .contentarea{
    border-radius: 0 0 20px 20px;
}
.section_features .faq_box {
    margin: 0 auto;
}
.section_features .faq_box .faq dt,
.section_features .faq_box .faq dd {
    display: flex;
    align-items: baseline;
    margin:0.5em 0;
}
.section_features .faq_box .faq dt p {
    margin: 0;
    padding-left: 15px;
    width: 100%;
}
.section_features .faq_box .faq dd p {
    margin: 0;
    padding-left: 15px;
    width: 100%;
}
.section_features .faq_box .faq dt::before,
.section_features .faq_box .faq dd::before {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    width: 35px;
    height: 33px;
    border-radius: 100%;
}
.section_features .faq_box .faq dt::before {
    content: "Q";
    background: #055E8D;
}
.section_features .faq_box .faq dd::before {
    content: "A";
    background: #FE1A0B;
}

.section_features ._button{
    background-color: #FFEBEB;
    border-radius: 50em;
    border: 1px solid #FE1A0B;
    box-shadow: 0 3px 6px rgba(118, 118, 118, 0.3);
    transition: background-color 0.2s ease;
}
.section_features ._button:hover{
    background-color: #ffc4c4;
}
.section_features ._button a{
    color: #FE1A0B;
}
.section_features ._button a:hover{
    text-decoration: none;
}

@media screen and (max-width: 699px) {
    .section_features .faq_box {
        width: 95%;
    }
}



/*
/* section_tokuten
/* -------------------------------------------------- */

.section_tokuten{
    background-image: linear-gradient(to bottom, #055E8D, #0F87C8);
}
.section_tokuten .tbx{
    background: #75A9C4;
}

/*
/* section_comment
/* -------------------------------------------------- */

.section_comment{
    background: #EFEFEF;
}